pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: mail/mutt-devel: new errors

On Tue, Mar 06, 2012 at 04:56:01PM +0000, Matthias Scheler wrote:
> Which "db" package is "mutt" using for this feature on your system?
> Did you rebuild one package but not another after upgrading to
> NetBSD 6.0_BETA?


Seems it wasn't rebuilt after 6.0_BETA upgrade. The problem is solved now.

Firstly, it should have occurred to me. Thanks for pointing out.

But generally, OS upgrade's interaction with pkg is an area not very clear
to me. (Whether such rebuild should be necessary and if so, what's the way
to reliably trigger it etc.)


Home | Main Index | Thread Index | Old Index